.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c461.component_ContentDisplay_Content {
 } #c815.component_ContentDisplay_Content {
 } #c815 h4, #c815 h5{color: #fff;}#c815 .plain_content{width: 743px;margin: auto;color: #fff;}#c815 .plain_content div{color: #fff; width: 500px;margin: auto;}#c815{padding: 40px 0; background: #D33A35;width: 1280px;align:centre;margin:auto auto auto -128px;}@media screen and (max-width: 768px){#c815 .plain_content div{width: 100%!important;margin: auto;}#c815 .plain_content{width: 100% !important;}#c815 {max-width:100%;margin:auto;}}
